CVE-2018-11697

2018-06-04T06:29:00
ID CVE-2018-11697
Type cve
Reporter cve@mitre.org
Modified 2019-03-11T17:53:00

Description

An issue was discovered in LibSass through 3.5.4. An out-of-bounds read of a memory region was found in the function Sass::Prelexer::exactly() which could be leveraged by an attacker to disclose information or manipulated to read from unmapped memory causing a denial of service.